# H501_ArrayOf_SecurityMode Class Reference

`#include <h501.h>`

List of all members.

## Public Member Functions

| H501_ArrayOf_SecurityMode (unsigned tag=UniversalSequence, TagClass tagClass=UniversalTagClass)
PASN_Object * | CreateObject () const
H501_SecurityMode & | operator[] (PINDEX i) const
PObject * | Clone () const

## Constructor & Destructor Documentation

H501_ArrayOf_SecurityMode::H501_ArrayOf_SecurityMode | ( | unsigned | tag = `UniversalSequence`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PASN_Object* H501_ArrayOf_SecurityMode::CreateObject | ( |  | ) | const

H501_SecurityMode& H501_ArrayOf_SecurityMode::operator[] | ( | PINDEX | i | ) | const

PObject* H501_ArrayOf_SecurityMode::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h501.h